RubyGems Navigation menu

mailman-rails 0.0.1

Ease Mailman integration with Rails

Gemfile
          gem 'mailman-rails', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install mailman-rails -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • John Cant

Owners:

2ac82e917e9f6fb2c9815d3a4bda16dd

ajc

Total downloads 3,022

For this version 728

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - November 27, 2012 (7 KB)
  2. 0.0.2 - November 27, 2012 (7 KB)
  3. 0.0.1 - November 27, 2012 (7 KB)

Runtime Dependencies:

Development Dependencies: